Bug 253879 - RFE: drop the link/details column in the resource section table
RFE: drop the link/details column in the resource section table
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-22 12:08 EDT by Corey Marthaler
Modified: 2009-04-16 18:59 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0407
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:47:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2007-08-22 12:08:57 EDT
Description of problem:
The link to "details" provides no additional value. All it does it give the
resouce type, name, and has a link to configure that resource, which are all
things present in the table before it. There is no value added by having that
column.

Version-Release number of selected component (if applicable):
0.10.0-5.el5
Comment 1 RHEL Product and Program Management 2007-10-15 23:45:37 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Brian Brock 2008-05-14 21:15:12 EDT
fix verified, link no longer exists in -7.el5
Comment 5 errata-xmlrpc 2008-05-21 11:47:05 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0407.html

Note You need to log in before you can comment on or make changes to this bug.